MODULES = forme systeme gen_syst seltree eseltree pip tree_pip		\
	pip matrix fonction rayons lire stringList polyedre omega	\
	quotes sPPoC_sig sPPoC 

sPPoC_sig.ml sPPoC_sig.mli: sPPoC.mli
	../Bin/gensig $<
